Has MDAC 2.1 SP2 been tested with backup exec 7.3 build 2575's re-release?
I and everyone else running NT Server needs to upgrade to MDAC 2.1 SP2 for
year 2000 compliance on the operating system. Is it compatible with backup
exec? Are there any known issues with this combination?